.PressPage .image-container {
  background-image: url("../../assets/press-banner.jpg");
  width: 100%;
  height: 45rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.PressPage .image-container h1 {
  color: white;
  font-weight: 400;
  font-size: 60px;
}

.PressPage .contact-us-container {
  display: flex;
  flex-direction: column;
  padding: 4rem;
}

.PressPage .contact-us-container .paras {
  text-align: center;
}

.PressPage .contact-us-container .paras h1 {
  font-weight: 400;
  margin-bottom: 1rem;
}

.PressPage .contact-us-container .paras p {
  color: #8d8d8d;
}

.PressPage .contact-us-container .email-para-phone-container {
  display: flex;
}

.PressPage .contact-us-container .email-para-phone-container .para {
  width: 50%;
  text-align: center;
  padding-top: 2rem;
  font-size: 15px;
}

.PressPage .contact-us-container .email-para-phone-container .para sub {
  text-decoration: underline;
  font-size: 16px;
  font-weight: 500;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone {
  display: flex;
  width: 50%;
  padding-top: 2rem;
  margin-left: 40px;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone .cardcn {
  display: flex;
  justify-content: center;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone .phone {
  margin-right: 4rem;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone .cardcn .contact-type-details {
  padding-left: 2rem;
  text-align: left;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone .cardcn .contact-type-details h2 {
  font-weight: 400;
  color: black;
  margin-bottom: 1.5rem;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone .cardcn .contact-type-details p {
  color: #b1c5c9;
  font-size: 14px;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone .cardcn .contact-type-details sup {
  color: #929392;
  font-size: 13px;
  font-weight: bold;
}

.PressPage .contact-us-container .email-para-phone-container .email-phone .cardcn .contact-type-details .contact-emailid {
  color: #929392;
  font-weight: bold;
}

.PressPage .press-card-container {
  display: flex;
  flex-direction: column;
  background-image: url("../../assets/bg_career_container.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}

.PressPage .press-card-container::after {
  content: " ";
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 100%;
  left: 0px;
  right: 0px;
  background-color: #e7dfcfc2;
}

.PressPage .press-card-container .ready-wraper {
  z-index: 9;
  display: flex;
  flex-direction: column;
}

.PressPage .press-card-container .ready-wraper .container {
  display: flex;
  justify-content: space-around;
  width: 100%;
  min-width: 100%;
  padding-top: 5rem;
}

.PressPage .press-card-container .ready-wraper .container .cn-card {
  border-bottom: 2px solid #767675;
  width: 13%;
  text-align: center;
}

.PressPage .press-card-container .ready-wraper .second {
  padding-bottom: 5rem;
}

/* #82817F */
.PressPage .press-card-container .ready-wraper .container .cn-card h1 {
  font-size: 46px;
  font-weight: 400;
}

.PressPage .press-card-container .ready-wraper .container .cn-card p {
  color: #82817f;
  font-size: 15px;
}

.PressPage .cards-container {
  padding: 3.5rem;
  text-align: center;
}

.PressPage .cards-container h1 {
  font-weight: 400;
  margin-bottom: 1rem;
}

.PressPage .cards-container p {
  color: #8d8d8d;
}

.PressPage .cards .first {
  margin-bottom: 2rem;
}

.PressPage .cards-container .container .row .col {
  display: flex;
  justify-content: center;
  padding: 0rem 0rem;
  /* border: 1px solid black; */
}

.PressPage .readmore-btn-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
}

.PressPage .readmore-btn-container .btn {
  text-align: center;
}

.PressPage .readmore-btn-container .btn button {
  background-color: #ee4323;
  text-align: center;
  border: hidden;
  box-shadow: none;
  border-radius: 50px;
  font-size: 20px;
  padding-top: 4px;
}

.PressPage .readmore-btn-container .btn-text p {
  margin-top: 1.2rem;
}

.PressPage .release-container {
  width: 100%;
  text-align: center;
  padding-bottom: 3.5rem;
}

.PressPage .release-container .link-release {
  color: black;
  text-decoration: underline;
  font-size: 23px;
}